spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
spot::enumerate_cycles::state_info Struct Reference
Collaboration diagram for spot::enumerate_cycles::state_info:

## Public Member Functions
| state_info (unsigned num)

## Public Attributes
bool | seen
bool | reach
bool | mark
std::vector< bool > | del
std::vector< unsigned > | b

The documentation for this struct was generated from the following file:

- spot/twaalgos/cycles.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.